» Ubuntu » Packages

Error

two or more packages specified (libhildon-1-0 hardy)